<animations>

  <animation id="universal_slow_show">
    <key time="0.0" alpha="0.0"/>
    <key time="8.0" alpha="1.0"/>
  </animation>

  <animation id="cut_slow_show">
    <key time="0.0" alpha="0.0"/>
    <key time="4.3" alpha="1.0"/>
  </animation>

  <animation id="cut_slow_hide">
    <key time="0.0" alpha="1.0"/>
    <key time="4.3" alpha="0.0"/>
  </animation>

  <animation id="wendigofoto">
    <key time="0.00" alpha="0.3" scale="0.7" rotation="-45" />
    <key time="8.00" alpha="0.7" scale="1.166" rotation="58"/>
    <key time="9.00" alpha="0.7" scale="1.225" rotation="71"/>
    <key time="12.00" alpha="0.0" scale="1.4"  rotation="110" />
  </animation>

  <animation id="hide_blacktoptri">
    <key time="0.0" alpha="0.0"/>
    <key time="1.9" alpha="1.0"/>
  </animation>

  <animation id="show_wendooz">
    <key time="0.0" alpha="0.0"/>
    <key time="2.0" alpha="0.8"/>
  </animation>

  <animation id="hide_wendooz">
    <key time="0.0" alpha="0.8"/>
    <key time="1.0" alpha="0.0"/>
  </animation>

  <animation id="cplate">
    <key time="0.00" alpha="0.0" scale="1.000" />
    <key time="1.00" alpha="1.0" scale="0.923" />
    <key time="2.80" alpha="1.0" scale="0.785" />
    <key time="3.90" alpha="0.0" scale="0.700" />
  </animation>

  <animation id="show_mohyla">
    <key time="0.0" alpha="0.0"/>
    <key time="1.2" alpha="1.0"/>
  </animation>
  <animation id="show_mohyla_light">
    <key time="0.0" alpha="0.0"/>
    <key time="0.3" alpha="1.0"/>
  </animation>

  <animation id="whiteflash_light">
    <key time="0.0" alpha="0.0"/>
    <key time="1.0" alpha="1.0"/>
    <key time="1.85" alpha="0.0"/>
  </animation>

  <animation id="blacktop_hide">
    <key time="0.0" alpha="1.0"/>
    <key time="2.1" alpha="0.0"/>
  </animation>
  <animation id="blacktop_show">
    <key time="0.0" alpha="0.0"/>
    <key time="1.0" alpha="1.0"/>
  </animation>

  <animation id="leftwallscalin">
    <key time="0.0" scale="1.0" dis_x="0"/>
    <key time="2.1" scale="1.5" dis_x="-400"/>
  </animation>
  <animation id="rightwallscalin">
    <key time="0.0" scale="1.0" dis_x="0"/>
    <key time="2.1" scale="1.5" dis_x="400"/>
  </animation>
  <animation id="doorscalin">
    <key time="0.0" scale_x="1.0" scale_y="1.0" dis_x="0"/>
    <key time="2.1" scale_x="0.2" scale_y="1.5" dis_x="720"/>
  </animation>

  <animation id="cutri_scalin">
    <key time="0.0" scale="1.0"/>
    <key time="5.0" scale="1.5"/>
  </animation>
  <animation id="wend_raz_scalin">
    <key time="0.0" scale="0.78"/>
    <key time="2.0" scale="1.0"/>
  </animation>
  <animation id="wend_dva_scalin">
    <key time="0.0" scale="1.0"/>
    <key time="3.0" scale="2.5"/>
  </animation>

  <animation id="deskscalin">
    <key time="0.0" scale="1.0"/>
    <key time="1.0" scale="0.835"/>
  </animation>

  <animation id="scalinwendog">
    <key time="0.0" scale="1.0" alpha="1.0"/>
    <key time="0.5" scale="1.2" alpha="1.0"/>
    <key time="1.0" scale="1.4" alpha="0.0"/>
  </animation>
  <animation id="scalinhadley">
    <key time="0.0" scale="1.0" alpha="0.0"/>
    <key time="0.5" scale="1.2" alpha="1.0"/>
    <key time="1.0" scale="1.4" alpha="1.0"/>
  </animation>

  <animation id="show_extra_fast">
    <key time="0.0" alpha="0.0"/>
    <key time="0.15" alpha="1.0"/>
  </animation>
  <animation id="zoom_extra_slow">
    <key time="0.0" scale="1.0"/>
    <key time="13.0" scale="1.2"/>
  </animation>
  <animation id="armovin">
    <key time="0.0" scale="1.0" dis_y="0"/>
    <key time="6.0" scale="1.15" dis_y="150"/>
  </animation>

  <animation id="zoom_sncat">
    <key time="0.0" scale="1.0"/>
    <key time="3.03" scale="1.25"/>
  </animation>
  <animation id="zoom_snowct">
    <key time="0.0" scale="1.0"/>
    <key time="4.7" scale="1.7"/>
  </animation>
  <animation id="zoom_snowplow7">
    <key time="0.0" scale="1.0"/>
    <key time="2.05" scale="1.43"/>
  </animation>
  <animation id="zoom_snowplow1">
    <key time="0.0" scale="1.0"/>
    <key time="1.0" scale="1.43"/>
  </animation>
  <animation id="zoom_snowplow2">
    <key time="0.0" scale="1.0"/>
    <key time="1.75" scale="1.54"/>
  </animation>

  <animation id="leftwiper_move">
    <key time="0.0" rotation="0.0"/>
    <key time="0.2" rotation="-70.0"/>
    <key time="0.22" rotation="-70.0"/>
    <key time="1.1" rotation="0.0"/>
  </animation>
  <animation id="rightwiper_move">
    <key time="0.0" rotation="0.0"/>
    <key time="0.2" rotation="70.0"/>
    <key time="0.22" rotation="70.0"/>
    <key time="1.1" rotation="0.0"/>
  </animation>

  <animation id="slabe_chvenie">
    <key time="0.0" dis_x="0" dis_y="0"/>
    <key time="0.2" dis_x="1" dis_y="2"/>
    <key time="0.3" dis_x="-2" dis_y="0"/>
    <key time="0.6" dis_x="0" dis_y="-2"/>
    <key time="0.8" dis_x="1" dis_y="1"/>
    <key time="0.9" dis_x="-2" dis_y="-1"/>
    <key time="2.2" dis_x="-1" dis_y="3"/>
    <key time="1.5" dis_x="2" dis_y="-2"/>
    <key time="1.6" dis_x="0" dis_y="1"/>
    <key time="1.6" set_time="0.0"/>
  </animation>
  <animation id="silne_chvenie">
    <key time="0.0" dis_x="0" dis_y="0"/>
    <key time="0.2" dis_x="3" dis_y="5"/>
    <key time="0.3" dis_x="-5" dis_y="0"/>
    <key time="0.6" dis_x="0" dis_y="-4"/>
    <key time="0.8" dis_x="3" dis_y="3"/>
    <key time="0.9" dis_x="-5" dis_y="-3"/>
    <key time="2.2" dis_x="-1" dis_y="3"/>
    <key time="1.5" dis_x="5" dis_y="-5"/>
    <key time="1.6" dis_x="-2" dis_y="2"/>
    <key time="1.6" set_time="0.0"/>
  </animation>

  <animation id="terraineff">
    <key time="0.0" scale="1.0" dis_y="0"/>
    <key time="14.0" scale="1.42" dis_y="100"/>
  </animation>
  <animation id="lavyleseff">
    <key time="0.0" scale="1.0" dis_x="0"/>
    <key time="14.0" scale="1.33" dis_x="-300"/>
  </animation>
  <animation id="pravyleseff">
    <key time="0.0" scale="1.0" dis_x="0"/>
    <key time="14.0" scale="1.33" dis_x="300"/>
  </animation>

  <animation id="tereeneff">
    <key time="0.0" scale="1.0" dis_y="0"/>
    <key time="5.9" scale="2.0" dis_y="600"/>
  </animation>
  <animation id="ratrackeff">
    <key time="0.0" scale="1.0" dis_y="0"/>
    <key time="5.9" scale="1.75" dis_y="500"/>
  </animation>
  <animation id="majak_eff">
    <key time="0.0" alpha="0.0"/>
    <key time="0.8" alpha="1.0"/>
    <key time="1.6" alpha="0.0"/>
    <key time="1.6" set_time="0.0"/>
  </animation>
  <animation id="otocratrak">
    <key time="0.0" dis_y="0"/>
    <key time="0.9" dis_y="75"/>
    <key time="2.0" dis_y="75"/>
    <key time="2.2" dis_y="0"/>
  </animation>


</animations>